.store-locator {
    max-width: 1440px;
    margin: 0 auto;
}

@media screen and (min-width: 768px) {
    .store-locator .store-locator-container {
        display: flex;
        flex-direction: row-reverse;
        height: 675px;
    }
}

.store-locator .map-container {
    display: flex;
    height: 476px;
    border-radius: 32px;
}


@media screen and (min-width: 768px) {
    .store-locator .map-container {
        flex-basis: 56%;
        height: 675px;
    }
}

.store-locator .map-container img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.store-locator .store-locator-list {
    /* background-color: #17223e; */
    padding: 64px 26px;
}

@media screen and (min-width: 768px) {
    .store-locator .store-locator-list {
        flex: 1;
        max-width: 632px;
        width: 43%;
    }
}

@media screen and (min-width: 1025px) {
    .store-locator .store-locator-list {
        padding: 80px;
    }
}

.store-locator .store-locator-list ul {
    padding-right: 26px;
    height: 100%;
    max-height: 743px;
    max-width: 334px;
    overflow-y: scroll;
    display: flex;
    flex-direction: column;
}

.store-locator .store-locator-list ul::-webkit-scrollbar {
    width: 2px;
}

.store-locator .store-locator-list ul::-webkit-scrollbar-thumb {
    background-color: #3ea2f7;
}

.store-locator .store-locator-list ul::-webkit-scrollbar-track {
    background-color: #cbd2e3;
    opacity: 0.2;
}

@media screen and (min-width: 768px) {
    .store-locator .store-locator-list ul {
        max-width: unset;
        width: 100%;
        padding-right: 40px;
    }
}

.store-locator .store-locator-list ul li::before {
    content: unset;
}

.store-locator .store-locator-list ul .store-locator-card {
    color: #cbd2e3;
    border-bottom: 1px dashed #cbd2e3;
    margin-bottom: 24px;
}

.store-locator .store-locator-list ul .store-locator-card p {
    margin-bottom: 24px;
    color: #435686;
}

.store-locator .store-locator-list ul .store-locator-card.active h4 {
    color: #3ea2f7;
    margin-bottom: 8px;
}

.store-locator .store-locator-list ul .store-locator-card h4 {
    font-size: 1.25rem;
    color: #435686;
}

.store-locator .store-locator-list ul .store-locator-card.active h4::before {
    content: "";
    -webkit-mask: url(../images/icon-pin-blue.svg);
    mask: url(../images/icon-pin-blue.svg);
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    background-color: #3ea2f7;
    margin-right: 16px;
}

.store-locator .store-locator-list ul .store-locator-card.active p {
    color: #161616;
    font-size: 1rem;
}